Bug 160345 - Update for databases/p5-Redis-hiredis
Summary: Update for databases/p5-Redis-hiredis
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-31 22:20 UTC by Grzegorz Blach
Modified: 2011-09-03 06:20 UTC (History)
0 users

See Also:


Attachments
p5-Redis-hiredis.diff.txt (1.06 KB, text/plain)
2011-08-31 22:20 UTC, Grzegorz Blach
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Grzegorz Blach 2011-08-31 22:20:06 UTC

Port databases/p5-Redis-hiredis updated from 0.9.2.5 to 0.9.2.6
Changelog: http://cpansearch.perl.org/src/NEOPHENIX/Redis-hiredis-0.9.2.6/Changes
Comment 1 Edwin Groothuis freebsd_committer 2011-08-31 22:20:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-09-02 03:30:52 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 3 dfilter service freebsd_committer 2011-09-03 06:11:10 UTC
sunpoet     2011-09-03 05:10:55 UTC

  FreeBSD ports repository

  Modified files:
    databases/p5-Redis-hiredis Makefile distinfo 
  Log:
  - Update to 0.9.2.6
  
  Changes:        http://search.cpan.org/dist/Redis-hiredis/Changes
  PR:             ports/160345
  Submitted by:   Grzegorz Blach <magik@roorback.net> (maintainer)
  
  Revision  Changes    Path
  1.4       +1 -1      ports/databases/p5-Redis-hiredis/Makefile
  1.3       +2 -2      ports/databases/p5-Redis-hiredis/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-09-03 06:11:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!